<script>
    // Emite el evento submit al hacer click en el boton de enviar
    Vue.component('pagination-dialvox', {
        props: {
            value: { type: Boolean, default: false },
            count: { type: Number, default: 0 }
        },
        methods: {
            
        },
        template: `<?php echo file_get_contents("pagination.component.html", TRUE)?>`
    })
</script>